@font-face {
	font-family: imprese--lavoratori--contratti-leggi;
	src: url("Glyphter.woff") format("woff"), url("Glyphter.ttf") format("truetype");
}
.imprese--lavoratori--contratti-leggi-edile-lecce-imprese:before {
	content: '\0041';
	font-family: imprese--lavoratori--contratti-leggi;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.imprese--lavoratori--contratti-leggi-edile-lecce-lavoratori:before {
	content: '\0042';
	font-family: imprese--lavoratori--contratti-leggi;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.imprese--lavoratori--contratti-leggi-edile-lecce-contratti-leggi:before {
	content: '\0043';
	font-family: imprese--lavoratori--contratti-leggi;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}